### Method

# GtkSource Snippet get_context

#### Declaration [src]

    GtkSourceSnippetContext*
    gtk_source_snippet_get_context (
      GtkSourceSnippet* snippet
    )

#### Description [src]

Gets the context used for expanding the snippet.

#### Return value

Type: `GtkSourceSnippetContext`

An `GtkSourceSnippetContext`.

The returned data is owned by the instance.
The return value can be `NULL`.